#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: spdx
version: 0.2.2.0
id: spdx-0.2.2.0-GNGGbTTfOhZ5zCMwHa5Bni
key: spdx-0.2.2.0-GNGGbTTfOhZ5zCMwHa5Bni
license: BSD3
copyright: (c) 2015 Oleg Grenrus
maintainer: Oleg Grenrus <oleg.grenrus@iki.fi>
homepage: https://github.com/phadej/spdx
synopsis: SPDX license expression language
description:
    Implementation of <http://spdx.org/sites/spdx/files/SPDX-2.0.pdf SPDX> related functionality.
category: Data
author: Oleg Grenrus <oleg.grenrus@iki.fi>
exposed: True
indefinite: False
exposed-modules:
    Data.SPDX Data.SPDX.LatticeSyntax
hidden-modules: Data.SPDX.Licenses Data.SPDX.Types Data.SPDX.Parser
                Data.SPDX.Pretty Data.SPDX.Ranges
abi: 2889b3ed4884cff55aa02aa5403ba8e9
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/spdx-0.2.2.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/spdx-0.2.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/spdx-0.2.2.0
hs-libraries: HSspdx-0.2.2.0-GNGGbTTfOhZ5zCMwHa5Bni
depends:
    base-4.10.0.0 transformers-0.5.2.0
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
haddock-interfaces: /usr/share/doc/haskell-spdx/html/spdx.haddock
haddock-html: /usr/share/doc/haskell-spdx/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

